body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
}

.navbar {
    position: sticky;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 0;
    border: 0;
    z-index: 1000;
    margin-bottom: 0;
}

.navbar-inverse .navbar-nav>li>a {
    text-align: left;
    color: #cccccc;
}

.navbar-inverse .navbar-nav>li>a>i {
    text-align: left;
    color: gold;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    text-align: right;
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

/* .jumbotron {
    padding-bottom: 0;
    padding-top: 0;
    margin-bottom: 0;
    background-image: url(../../img/bg2.jpg);
}

.jumbotron h1 {
    color: red;
    letter-spacing: -3px;
    font-size: 70px;
    text-shadow: 1px 1px 2px black;
    margin-top: 2px;
}

.jumbotron span {
    color: blue;
    font-size: 40px;
    font-weight: 100;
    text-shadow: 1px 1px 1px black;
}

.jumbotron p {
    color: cornsilk;
    margin-top: -15px;
    font-size: 30px;
    text-shadow: 1px 1px 1px black;
} */

section .container {
    margin-top: 0px;
}

section .container .col-md-8 {
    margin-right: -15px;
    top: 15px;
}

section .container .col-md-4 {
    margin-top: 15px;
}

section .container .pagination {
    margin-top: 0px;
    margin-bottom: 30px;
}

section .container .carousel {
    margin-bottom: 15px;
}

a:hover {
    color: #24A7CF;
}

#halProfil {
    padding-top: 20px;
}

#halProfil1{
    padding-top: 5px;
}

#halProfil h2 {
    color: #333333;
    font-size: 30px;
}

#halProfil dt {
    font-weight: 700;
    color: #333333;
    text-align: center;
    /*    margin-left: 100px;*/
    font-size: 18px;
}

#halProfil dd {
    font-weight: 700;
    color: #333333;
    text-align: center;
    font-weight: 400;
    /*    margin-left: 100px;*/
    font-size: 16px;
}

#halProfil img {
    margin-bottom: 15px;
    margin-top: 0px;
    border: 2px solid #fff;
}

#halProfil p {
    color: black;
    font-size: 14px;
    /* font-weight: 400; */
    text-align: left;
}

#halProfil hr {
    border: .7px solid #ffffff;
    margin-bottom: 15px;
    margin-top: 15px;
}

#halProfil .col-md-3 img {
    border-radius: 4%;
    border: 2px solid #fff;
    width: 100%;
    /*    float: left;*/
}

#halKontakKami {
    padding: 99px 0px 15px 0px;
    background-image: url(../../img/wa1.png);
}

#halKontakKami h2 {
    color: #333333;
    font-size: 30px;
}

#halKontakKami hr {
    border: 1px solid #666666;
}


/* #halKontakKami .col-sm-4 {
    border-radius: 3px;
    border: 1px solid #cccccc;
} */

#halKontakKami .list-group {
    margin-bottom: 0;
}

#halBerita {
    background-image: url(../../img/wa1.png);
    padding-top: 115px;
}

#halBerita hr {
    margin-bottom: 0px;
    margin-top: 0px;
    padding-bottom: 5px;
    padding-top: 5px;
}

#halBerita row {
    padding: 0;
    margin: 0;
}

#halBerita .komen h4 {
    font-style: normal;
    color: brown;
    margin-bottom: 0;
    margin-top: 0;
    color: #666666;
    font-size: 16px;
}

#halBerita .komen p {
    margin-left: 0;
    color: #333;
}

#halBerita .komen img {
    width: 130%;
    float: left;
}

#halBerita .komen {
    background: white;
    padding: 15px;
    border: 1px solid #dddddd;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-bottom: 15px;
}

#halBerita .komen-box {
    margin-bottom: 30px;
    background: white;
    padding: 20px;
    border: 1px solid #dddddd;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

#halBerita .komen-box textarea {
    resize: none;
}

section .widgets {
    margin-bottom: 15px;
}

.populer {
    background: white;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-width: 0px;
    border: 1px solid #dddddd;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

.populer .details {
    margin-left: -20px;
}

.populer .details p {
    font-family: arial;
    font-size: 11px;
    margin-left: 0px;
    margin-top: 4px;
}

#halBerita .populer img {
    width: 100%;
    margin-bottom: 10px;
}

.populer ul li {
    list-style: none;
}

.populer h6 {
    margin-top: 0;
    margin-bottom: 0px;
    font-size: 14px;
}


.populer ul {
    padding-left: 0px;
}

.berita {
    background: white;
    border: 1px solid #dddddd;
    border-radius: 3px;
    margin-bottom: 15px;
}

.berita .tgl-berita {
    padding: 15px 0px 15px 15px;
    text-align: center;
    border-right: 1px solid #dddddd;
    padding-right: 15px;
    padding-top: 15px;
    left: 15px;
}

.berita .tgl-berita .day {
    font-size: 30px;
    color: #24A7CF;
}

.berita .tgl-berita .year {
    font-weight: 100;
}

.berita .judul-berita {
    padding-left: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
    left: 15px;
}

.berita .judul-berita h2 {
    margin-top: 0;
    margin-bottom: 0px;
    color: #4267b2;
    font-size: 30px;
    padding-top: 0px;
    padding-right: 30px;
}

.berita .judul-berita span {
    color: #24A7CF;
    font-weight: 100;
}

.berita>a>img {
    width: 100%;
}

.berita .desc {
    padding: 15px;
}

.berita>a.btn {
    margin-left: 15px;
    margin-bottom: 15px;
}

#portalBerita {
    padding-top: 110px;
}

#portalBerita h2 {
    font-size: 30px;
}

#portalBerita img {
    width: 100%;
    margin-bottom: 0px;
}

#portalBerita hr {
    margin-bottom: 10px;
    border-top-width: 1px;
    margin-top: 0;
}

#portalBerita .row {
    padding-bottom: 15px;
}

.pagination>li>a {
    color: #24A7CF;
    padding: 15px 25px;
    font-size: 18px;
}

.panel-atas {
    color: #666;
    background-color: #f5f6f7;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    font-size: 20px;
    font-weight: normal;
    padding: 15px;
}

.panel-atas-komen {
    color: #666;
    padding: 5px 20px;
    background-color: lightgoldenrodyellow;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    font-size: 20px;
    font-weight: normal;
}

.panel-bawah {
    color: #666;
    padding: 10px 20px;
    border-top: 1px solid #cccccc;
    background-color: #f5f6f7;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.panel-bawah .satu {
    margin-right: 15px;
}

.panel-bawah .dua {
    margin-left: 15px;
}

.berita-terkait {
    background: white;
    padding: 15px;
    margin-bottom: 15px;
    border: 1px solid #dddfe2;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.berita-terkait img {
    width: 100%;
}

.berita-terkait h5 {
    color: #4267b2;
    font-weight: normal;
}

.form-kontak {
    background: white;
    padding: 50px 25px;
}

.form-kontak h2 {
    color: #24A7CF;
}

.form-kontak textarea {
    resize: none;
}

#halProfil {
    color: #dddddd;
    padding-top: 130px;
    background-image: url(../../img/wa1.png);
}

#halProfil h2 {
    color: #444;
    font-size: 40px;
    margin-top: 0px;
}

#halProfil p {
    color: black;
    font-size: 16px;
}

#halProfil hr {
    border: 1px solid #999;
}

#halProfil img {
    margin-top: 15px;
}

#halProfil #pimpinan img {
    margin-top: 0;
    margin-top: 15px;
}

#halKontakProfil {
    padding: 15px 0 15px 0;
    background-color: #e9ebee;
}

#halKontakProfil h2 {
    color: #333333;
    font-size: 30px;
}

#halKontakProfil hr {
    border: 1px solid #999;
}

.gallery {
    padding-top: 130px;
    background-image: url(../../img/wa1.png);
    padding: 115px 15px 15px 15px;
}

.gallery p {
    margin-bottom: 10px;
    font-size: 12px;
    color: darkcyan;
    text-decoration: none;
}

.gallery .lightbox img {
    width: 100%;
    height: 130px;
    margin-bottom: 0px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
}


/* .gallery img {
    border-radius: 3px;
} */

.baguetteBox-button {
    background-color: transparent !important;
}

.footer-top p {
    color: #999;
    line-height: 25px;
}

.footer-top h2,
.footer-top h3 {
    color: #fff;
}

.footer-top h2 {
    font-size: 18px;
}

.footer-top {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../../img/bg5.jpg);
    background-size: cover;
    padding: 40px 0;
}

.footer-top .segment-one h2 {
    color: #fff;
    font-family: Segoe UI;
    text-transform: uppercase;
}

.footer-top .segment-one h2:before {
    content: '|';
    color: #c65039;
    padding-right: 10px;
}

.footer-top .segment-two h2 {
    color: #fff;
    font-family: Segoe UI;
    text-transform: uppercase;
}

.footer-top .segment-two h2:before {
    content: '|';
    color: #c65039;
    padding-right: 10px;
}

.footer-top .segment-two ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-top .segment-two ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    line-height: 40px;
}

.footer-top .segment-two ul li a {
    color: #999;
    text-decoration: none;
}

.footer-top .segment-three h2 {
    color: #fff;
    font-family: Segoe UI;
    text-transform: uppercase;
}

.footer-top .segment-three h2:before {
    content: '|';
    color: #c65039;
    padding-right: 10px;
}

.footer-top .segment-three a {
    background: #494848;
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
}

.footer-top .segment-three a i {
    font-size: 20px;
    color: #fff;
    padding: 10px 12px;
}

.footer-top .segment-four h2 {
    color: #fff;
    font-family: Segoe UI;
    text-transform: uppercase;
}

.footer-top .segment-four h2:before {
    content: '|';
    color: #c65039;
    padding-right: 10px;
}

.footer-bottom-text {
    text-align: center;
    background: #000;
    line-height: 75px;
    margin: 0;
}

.footer-top .segment-one img {
    vertical-align: middle;
    position: relative;
}

@media (max-width: 575.98px) {
    .jumbotron {
        background-image: url(../../img/bg2.jpg);
    }
    .jumbotron h1 {
        font-size: 40px;
    }
    .jumbotron span {
        color: orangered;
        font-size: 30px;
        font-weight: 100;
        text-shadow: 1px 1px 1px black;
    }
}

@media (max-width: 786px) {
    .top {
        display: none;
    }
    #brand .navbar-brand {
        color: wheat;
    }
    .jumbotron {
        background-image: url(../../img/bg2.jpg);
    }
    .jumbotron h1 {
        color: darkblue;
        letter-spacing: -1px;
    }
    .jumbotron span {
        color: orangered;
        font-size: 30px;
        font-weight: 100;
        letter-spacing: -1px;
        text-shadow: 1px 1px 1px black;
    }
    .jumbotron p {
        font-size: small;
    }
    #details p {
        margin-bottom: 5px;
    }
    section .container .col-md-8 {
        margin-right: 0px;
    }
    section .container .col-md-4 {
        padding-top: 15px;
    }
    #portalBerita .row {
        padding-bottom: 0px;
    }
    .berita .row {
        margin-left: 0;
        margin-right: 0;
    }
    .berita .tgl-berita {
        font-size: 12px;
        /* padding: 10px; */
        right: 0px;
        border-top-width: 1px;
        left: 0px;
        padding-bottom: 20px;
        float: left;
        padding-top: 10px;
    }
    .portalBerita .judul-berita h2 {
        padding-right: 10px;
        font-size: 18px;
        padding-top: 0px;
        text-align: left;
    }
    .berita .judul-berita p {
        text-align: left;
        font-size: 12px;
        padding-left: 0;
    }
    .berita .desc {
        font-weight: 100;
        line-height: 20px;
        padding: 15px;
    }
    .berita .profile-picture {
        text-align: center;
    }
    .berita .profile-picture img {
        width: 20%;
    }
    .pagination>li>a {
        font-size: 13px;
        padding: 10px 12px;
    }
    .penulis {
        background: white;
        padding: 20px;
        margin-bottom: 15px;
        text-align: center;
    }
    .penulis img {
        width: 15%;
    }
    .penulis h4 {
        color: #24A7CF;
        text-decoration: underline;
    }
    .penulis p {
        font-weight: 100;
    }
    #halBerita {
        padding-top: 50px;
    }
    #halBerita .komen {
        padding-bottom: 0;
    }
    #halBerita .komen h4 {
        padding-left: 60px;
    }
    #halBerita .komen p {
        padding-left: 60px;
    }
    #halBerita .komen img {
        width: 15%;
    }
    #portalBerita {
        background-image: url(../../img/wa1.png);
        padding-top: 70px;
    }
    #portalBerita hr {
        margin-bottom: 5px;
        margin-top: 5px;
        padding-bottom: 0;
        padding-top: 0;
    }
    #portalBerita .row {
        padding-bottom: 0;
    }
    #portalBerita .populer {
        padding-top: 0;
    }
    #portalBerita .komen {
        padding-top: 10px;
        font-size: 14px;
    }
    #portalBerita .komen h4 {
        color: #333;
        padding-left: 60px;
    }
    #portalBerita .komen p {
        margin-bottom: 0px;
        padding-left: 60px;
    }
    #portalBerita .komen img {
        width: 15%;
    }
    #halProfil {
        padding-top: 75px;
        margin-bottom: 0px;
    }
    #halProfil h2 {
        color: #333333;
        font-size: 30px;
    }
    #halProfil dt {
        font-weight: 700;
        color: #333333;
        text-align: left;
        margin-left: 125px;
        font-size: 14px;
    }
    #halProfil dd {
        font-weight: 700;
        color: #333333;
        text-align: left;
        font-weight: 400;
        margin-left: 125px;
        font-size: 14px;
    }
    #halProfil #pimpinan img {
        margin-top: 0;
        margin-bottom: 0;
        border-radius: 10%;
        border: 3px solid #eee;
        width: 30%;
        float: left;
    }
    #halProfil p {
        color: black;
        font-size: 14px;
        text-align: left;
    }
    #halProfil hr {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    #halKontakProfil {
        padding-top: 0;
        padding-right: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
    }
    #halKontakProfil h2 {
        padding-left: 15px;
        padding-right: 15px;
    }
    #halKontakProfil .col-sm-8 {
        padding: 0;
        margin-bottom: 15px;
    }
    #halKontakProfil .col-sm-4 {
        border-left-width: 15px;
        border-right-width: 15px;
        padding-top: 0;
    }
    #halKontakProfil .list-group {
        margin-bottom: 0px;
    }
    section .container .pagination {
        margin-top: 0;
        margin-bottom: 0;
    }
    body {
        padding: 0;
    }
    .gallery {
        background-color: #303032;
        padding-left: 0;
        padding-right: 0;
        padding-top: 85px;
        padding-bottom: 0px;
    }
    .gallery p {
        margin-bottom: 0px;
        font-size: 12px;
        margin-bottom: 10px;
        color: darkcyan;
        text-align: center;
    }
    .gallery .row {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
    .footer-top .sm-mb-30 {
        margin-bottom: 30px;
    }
    .footer-top {
        padding-bottom: 0;
    }
}

@media (max-width: 992px) {
    .berita .profile-picture {
        text-align: center;
        margin-top: -40px;
    }
    .berita .judul-berita {
        text-align: center;
        border: none;
    }
    .berita .profile-picture img {
        width: 20%;
    }
}